/*
Theme Name:     Omega Child Theme
Description:    Child theme for the Omega WP Theme
Author:         Oxygenna 
Author URI:     http://themeforest.net/user/oxygenna
Template:       omega
Version:        1.0
*/
.top-bar li {
    display: block;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu{
       z-index: 9999; 
}
body div.swatch-white.top-bar a, [class*="swatch-"] .swatch-white.top-bar a.wpml-ls-link {
    color: #000 !important;
}
#lang_sel_click {z-index:9999;}
.home .top-bar {display:none;}
.tp-bgimg.defaultimg {background:rgb(243, 149, 115);}
.om_contentwidth {}
.layout-boxed #content, .layout-boxed #masthead, .layout-boxed .top-bar {max-width:100%;}
.container, .container-fullwidth {max-width:1200px; margin:0 auto;}
#resultsbgrd {background:#f2f2f2 !important; padding:20px 0;}
#getinvolvedbcgrd {background:#f39573 !important; padding:20px 0;}
.news_slider h3{color:#fff !important;}
.features-list li {padding-left:105px; padding-right:15px;}
.features-list .features-list-icon {top:25%; width:90px; height:90px; margin-left:5px;}
.features-list .features-list-icon i { font-size: 36px; line-height: 84px;}
.button-english, .button-arabic{
    border-radius: 0;
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    font-weight: 400 !important;
    height: 24px;
    line-height: 24px !important;
    margin-bottom: 0;
    outline: 0 none;
    padding: 6px 12px !important;
    text-align: center;
    text-shadow: none !important;
    vertical-align: middle;
	background: none repeat scroll 0 0 #82c9ed; 
	color: #fff !important;
	}
	
.button-english { min-width:60px !important;}
.button-arabic {min-width:60px !important;}
.btn-eng {top:75% !important; left: 37% !important;}
.btn-arab {top:75% !important; left: 57% !important;}
.btn-eng:hover, .btn-arab:hover{ opacity:0.75 !important;}
.aleppo-proj {
	margin: auto !important;
	position: absolute !important;
	top: 40% !important;
	left: 0 !important; 
	bottom: 0 !important; 
	right: 0 !important;
	text-align:center;
}
.result_ttl {font-weight: bold; font-size: 18px;}
.result_desc{ font-size: 16px;}
#abt-scn {padding: 100px 0;}
#tiny-carousel-slider1 .buttons {
background: #e7edf3 !important;
border-radius: 0 !important;
margin-top: -10px;
}
.size {padding:100px 0;}
.get_inv_bl {min-height:235px; background:#fff; padding-right:24px;}
.get_inv_bl > div {background:#fff; padding:0 10px 10px 10px;}
.get_inv_bl > div > img, .get_inv_bl > div > a > img {margin: 40px 10px 100px;}
.swatch-white { background:none !important;}

.sticky-wrapper{background: url(images/bckgr-inner.jpg) 0 0 no-repeat; min-height:180px;}
#masthead.navbar {background:rgba(111, 157, 199, 0.85)!important;}
#masthead .navbar-header .navbar-brand {font-size:0; }
#masthead .navbar-header .navbar-brand  img{}
.swatch-white h1 {text-transform: uppercase;}
.swatch-white.navbar .nav > li > a {color:#fff !important;}
.sticky-wrapper+#content { margin-top:-100px;}
.sticky-wrapper+#content h1 {text-align:left;}
.sticky-wrapper+#content h1.blog-header-title {text-align:left;}
#masthead .dropdown-menu > li > a { background: #77a3cd;}
#masthead .dropdown-menu > li > a:hover { background: #5F82A4;}
.blog .swatch-blue, .swatch-blue, [class*="swatch-"] .swatch-blue {background:none !important;}
/* .blog .col-md-9, .single-post .col-md-9, .layout-boxed .col-md-9, .single  .col-md-9{margin-top:100px;}
.blog .col-md-12 {margin-top:50px;} */
.single-post .container .col-md-9, .single-post .container .col-md-3{margin-top:40px;}
.sidebar-header, .single .post-title, .post-masonry-content h2 {color:#82c9ed !important;}
h1.post-title {font-size: 36px; line-height: 48px;}
.about-us h3 {margin-left:-14px;}
.blog .element-normal-bottom {margin-top:15px !important;}
#comments h3, h3#reply-title {color:#4c4c4c; }
.bordered {padding-bottom:0;}
.post-masonry .post-head {padding: 20px 20px 5px 20px;}
.post-masonry-inner .post-masonry-content {background:#ecf5fe !important;}
.post-masonry-inner .post-masonry-content h2.bordered::after {height:0px;}
.top-sticky {
/* background:#f7f7f7 !important; */
background: url(images/orange_bckg.jpg) 0 0 repeat !important;
color:#fff !important;
font-size:14px;
}
.top-sticky .post {margin-bottom:30px;}
.top-sticky .container {padding-left:30px; padding-right:30px; max-width:1200px;}
.top-sticky .container .sidebar-widget, .top-sticky .container .post-body { padding-top:25px;}

.staff-list-container .staff-os-animation {width:100%;}
.staff-list-container .figure-image {float:left;}
.staff-list-container .figure-image img {max-width: 300px; height: auto; margin-right:15px;}
.staff-list-container .figure-caption {margin-top:0;}
.staff-list-container h3, .staff-list-container .figure-caption-description {min-width:200px;}

.staff-list-container h3 {color:#82c9ed !important;}
.post-related-post h4 a, .post-related-post h4 small {color:#82c9ed !important;}
.shareaholic-canvas {max-width:1150px; margin:0 auto;}
/*.page-template-default .page {background: url(images/bckgr-inner.jpg) 0 0 no-repeat; background-size:1920px, 181px;} */

#lang_sel_click a.lang_sel_sel {padding-right:20px;}
.icl-ar .icl_lang_sel_native {font-size:12px;}

.panel-heading a {margin-right:50px;}
.page-id-671 h1 {text-transform:none;}
.small_light_white {font-family: Helvetica, Arial, san-serif !important; font-size:16px !important;}
.tp-caption.title, .title , .large_bold_white{font-family: Helvetica, Arial, san-serif !important; font-weight: normal !important;}
.top-bar{background: #4f7ca6 !important;}
#lang_sel_click {height:28px; margin-top:5px;}
.home #content section.section.swatch-blue {height:0;}
.text-right h1 {text-align:right !important;}

@media screen and (max-width: 960px) {
.btn-eng {top:70% !important; left: 33% !important;}
.btn-arab {top:70% !important; left: 58% !important;}
}

@media screen and (max-width: 760px) {
.btn-eng {top:67% !important; left: 30% !important;}
.btn-arab {top:67% !important; left: 59% !important;}
}

@media screen and (max-width: 480px) {
.btn-eng {top:62% !important; left: 20% !important;}
.btn-arab {top:62% !important; left: 61% !important;}
}

.ar-custom-column .get_inv_bl .custom-column-heading{
	display:block;
	padding-top:20px!important;
	font-size:20px!important;	
}
.ar-custom-column .get_inv_bl .custom-column-heading a{
	font-size:20px!important;
}


.ar-custom-column .get_inv_bl > div > img, .ar-custom-column .get_inv_bl > div > a > img{
	margin-top:0px!important;	
}
.ar-heading-pull-right{
	margin-right:-20px!important;
	
}
.row.ar-pull-right{
margin-right:-70px!important;
}


#getinvolvedbcgrd .row{
	margin-left:-20px!important;
	margin-right:-20px!important;	
}

#getinvolvedbcgrd .row .col-md-6{
	padding-left:30px;
	padding-right:30px;
	margin-bottom:-15px;	
}

.post-navigation .pager {display:none;}
.rtl h1.post-title {text-align:right !important;}
.rtl .post-icon {right:-72px !important;}
.rtl ul.slides {width:auto !important;}
.rtl .post-head {margin-right:72px;}
.rtl .post-masonry .post-head {margin-right:0}
.rtl .slider-content .slider-img {float:right;}
.rtl .slider-content .slider-left-content {float:left;}
.rtl .slider-left-content h2 {text-align:right;}
.rtl .sidebar-header::after {right:0;}




